{
    "advMode.mode.auto": "§fPonavljanje§r",
    "advMode.mode.autoexec.bat": "§cUvijek aktivno§r",
    "advMode.mode.conditional": "§aUslovno§r",
    "advMode.mode.redstone": "§6Impuls§r",
    "advMode.mode.redstoneTriggered": "§4Potreban redstone§r",
    "advMode.mode.sequence": "§eLanac§r",
    "advMode.mode.unconditional": "§2Bezuslovno§r",
    "container.barrel": "§7Bure§r",
    "container.beacon": "§7Svjetionik§r",
    "container.blast_furnace": "§7Visoka pe\u0107§r",
    "container.brewing": "§7Samovar za napitke§r",
    "container.cartography_table": "§7Kartografski sto§r",
    "container.chest": "§7Kov\u010deg§r",
    "container.chestDouble": "§7Veliki kov\u010deg§r",
    "container.crafting": "§7Pravljenje§r",
    "container.dispenser": "§7Automat§r",
    "container.dropper": "§7Izbaciva\u010d§r",
    "container.enchant": "§7\u010caranje§r",
    "container.enderchest": "§7Ender kov\u010deg§r",
    "container.furnace": "§7Pe\u0107nica§r",
    "container.grindstone_title": "§7Popravak i raspr\u0161ivanje§r",
    "container.hopper": "§7Lijevak§r",
    "container.inventory": "§7Inventar§r",
    "container.loom": "§7Radni sto za zastave§r",
    "container.repair": "§7Popravi i imenuj§r",
    "container.shulkerBox": "§7Shulker kutija§r",
    "container.smoker": "§7Pu\u0161a\u010d§r",
    "container.stonecutter": "§7Kamenorezac§r",
    "container.upgrade": "§7Nadogradi opremu§r",
    "entity.minecraft.chest_minecart": "§7Vagon sa kov\u010degom§r",
    "entity.minecraft.donkey": "§7Magarac§r",
    "entity.minecraft.furnace_minecart": "§7Vagon sa Pe\u0107i§r",
    "entity.minecraft.hopper_minecart": "§7Vagon sa lijevkom§r",
    "entity.minecraft.horse": "§7Konj§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7Kosturski konj§r",
    "entity.minecraft.trader_llama": "§7Trgovac lama§r",
    "entity.minecraft.villager": "§7Seljak§r",
    "entity.minecraft.villager.armorer": "§7Kova\u010d oklopa§r",
    "entity.minecraft.villager.butcher": "§7Mesar§r",
    "entity.minecraft.villager.cartographer": "§7Kartograf§r",
    "entity.minecraft.villager.cleric": "§7Sve\u0161tenik§r",
    "entity.minecraft.villager.farmer": "§7Farmer§r",
    "entity.minecraft.villager.fisherman": "§7Pecaro\u0161§r",
    "entity.minecraft.villager.fletcher": "§7Proizvo\u0111a\u010d strijela§r",
    "entity.minecraft.villager.leatherworker": "§7Ko\u017ear§r",
    "entity.minecraft.villager.librarian": "§7Bibliotekar§r",
    "entity.minecraft.villager.mason": "§7Zidar§r",
    "entity.minecraft.villager.nitwit": "§7Krelac§r",
    "entity.minecraft.villager.none": "§7Seljak§r",
    "entity.minecraft.villager.shepherd": "§7Pastir§r",
    "entity.minecraft.villager.toolsmith": "§7Kova\u010d alata§r",
    "entity.minecraft.villager.weaponsmith": "§7Kova\u010d oru\u017eja§r",
    "entity.minecraft.wandering_trader": "§7Lutaju\u0107i trgovac§r",
    "entity.minecraft.zombie_horse": "§7Zombi konj§r",
    "gameMode.adventure": "§3Avantura§r",
    "gameMode.creative": "§6Kreativnost§r",
    "gameMode.hardcore": "§4Te\u0161ki Mod§r",
    "gameMode.spectator": "§1Posmatra\u010dki mod§r",
    "gameMode.survival": "§2Pre\u017eivljavanje§r",
    "inventory.binSlot": "§7Uni\u0161ti predmet§r",
    "itemGroup.brewing": "§7Vrenje§r",
    "itemGroup.buildingBlocks": "§7Gradivni blokovi§r",
    "itemGroup.combat": "§7Borba§r",
    "itemGroup.decorations": "§7Dekorativni blokovi§r",
    "itemGroup.food": "§7Namirnice§r",
    "itemGroup.hotbar": "§7Sa\u010duvani hotbar-i§r",
    "itemGroup.inventory": "§7Inventar za pre\u017eivljavanje§r",
    "itemGroup.materials": "§7Materijali§r",
    "itemGroup.misc": "§7Razno§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Pretraga inventara§r",
    "itemGroup.tools": "§7Alati§r",
    "itemGroup.transportation": "§7Transport§r",
    "merchant.trades": "§7Razmjene§r",
    "options.difficulty.easy": "§2Lagano§r",
    "options.difficulty.hard": "§4Te\u0161ko§r",
    "options.difficulty.hardcore": "§4Ekstremno§r",
    "options.difficulty.normal": "§fNormalno§r",
    "options.difficulty.peaceful": "§3Mirno§r",
    "options.sensitivity.max": "§5HIPERBRZINA§r",
    "options.sensitivity.min": "§7*zijev*§r",
    "selectWorld.cheats": "§5Varanje§r",
    "selectWorld.gameMode.adventure": "§3Avantura§r",
    "selectWorld.gameMode.creative": "§6Kreativnost§r",
    "selectWorld.gameMode.hardcore": "§4Ekstremno§r",
    "selectWorld.gameMode.spectator": "§1Gledatelj§r",
    "selectWorld.gameMode.survival": "§2Pre\u017eivljavanje§r",
    "selectWorld.hardcoreMode": "§4Ekstremno:§r",
    "selectWorld.version": "§7Verzija:§r"
}
